.gallery-slideshow{position:relative;overflow:hidden;} .gallery-slideshow + us-caption{display:block;margin-top:16px;}
.gallery-slideshow .gallery-holder{position:relative;height:auto;overflow:hidden;width:100%;height:auto;}
.gallery-slideshow.ar-1-1 .gallery-holder, .gallery-slideshow.ar-quad .gallery-holder{aspect-ratio:1/1;}
.gallery-slideshow.ar-2-1 .gallery-holder{aspect-ratio:2/1;}
.gallery-slideshow.ar-4-1 .gallery-holder{aspect-ratio:4/1;}
.gallery-slideshow.ar-4-3 .gallery-holder{aspect-ratio:4/3;}
.gallery-slideshow.ar-5-3 .gallery-holder{aspect-ratio:5/3;}
.gallery-slideshow.ar-12-5 .gallery-holder{aspect-ratio:12/5;}
.gallery-slideshow.ar-16-9 .gallery-holder{aspect-ratio:16/9;}
.gallery-slideshow.ar-16-10 .gallery-holder{aspect-ratio:16/10;}
.gallery-slideshow .gallery-item{position:absolute;top:0;left:0;width:100%;height:100%;transition:transform .6s ease;z-index:1;}
.gallery-slideshow[data-transition="fade"] .gallery-item{opacity:0;transition:opacity 0.6s ease, transform 0.6s ease;}
.gallery-slideshow[data-transition="fade"] .gallery-item.active{opacity:1;}
.gallery-slideshow[data-transition="slide"] .gallery-item{transform:translateX(100%)}
.gallery-slideshow[data-transition="slide"] .gallery-item.prev{transform:translateX(-100%)}
.gallery-slideshow[data-transition="slide"] .gallery-item.active{transform:translateX(0);z-index:2}
.gallery-slideshow .gallery-item img{display:block;width:100%;height:100%;object-fit:cover;max-height:100%;object-position:50%;}

.slideshow-dots{position:absolute;bottom:16px;left:50%;transform:translateX(-50%);display:flex;gap:12px;z-index:30;}
.slideshow-dots button.dot{display:block;border:1px solid rgba(255,255,255,.66);height:8px;width:8px;background:rgba(0,0,0,.15);transition:var(--us-transition);box-shadow:0 0 0 1px rgba(0,0,0,.25);border-radius:4px;}
.slideshow-dots button.dot.active{background: #FFFFFF;}
.slideshow-dots:after{background:rgba(0,0,0,.12);content:'';position:absolute;top:-20px;left:-30px;right:-30px;height:60px;z-index:-1;border-radius:var(--us-radius);transition:var(--us-transition);pointer-events:none;border-radius:50px;filter:blur(10px);}

.gallery-slideshow .us-caption{padding-top:var(--us-gap-half);}
.gallery-slideshow .slider-controls{display:none;}

@media only screen and (min-width:1280px){
.gallery-slideshow .slider-controls{display:block;}
.gallery-slideshow .slider-prev,
.gallery-slideshow .slider-next{position:absolute;top:50%;transform:translateY(-50%);z-index:10;width:24px;min-width:24px;padding:32px 8px;font-size:20px;z-index:20}
.gallery-slideshow .slider-prev{left:-100px;box-shadow: inset 0 0 0 1px rgba(255,255,255,.75), inset 0 2px 0 0 rgba(255,255,255,.8),0 0 0 1px rgba(0,0,0,.2)!important;}
.gallery-slideshow .slider-next{right:-100px;box-shadow: inset 0 0 0 1px rgba(255,255,255,.75), inset 0 2px 0 0 rgba(255,255,255,.8),0 0 0 1px rgba(0,0,0,.2)!important;}
.gallery-slideshow:hover .slider-prev{left:16px;transition:var(--us-transition);transition-delay:.05s;}
.gallery-slideshow:hover .slider-next{right:16px;transition:var(--us-transition);transition-delay:.05s;}
}